local fn = _gn(0x9FDA1B3D7E7028B3)
--- TASK_USE_NEAREST_SCENARIO_CHAIN_TO_COORD
function Global.TaskUseNearestScenarioChainToCoord(ped, x, y, z, distance, p5, p6, p7, p8)
	return fn(ped, x, y, z, distance, p5, p6, p7, p8)
end
